vdr
Video Disk Recorder for DVB cards

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/vdr

general

source
vdr (source, video)
version
2.6.0-1
maint
Debian VDR Team (a), Tobias Grimm (u)
std-ver
4.6.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 2.2.0-6
oldstable
save 2.4.0-1
stable
save 2.4.1-4.1
testing
save 2.4.7-2
unstable
save 2.6.0-1
Ubuntu
2.4.1-4.1

binaries

todo

  • Lintian reports 15 warnings about this package. You should make the package lintian clean getting rid of them.
  • This package has "Build-Depends: dh-exec" while dh-exec needs a new maintainer, see O #851746.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.

autoremoval from testing

testing migration

excuses:
  • Migration status for vdr (2.4.1-4.1 to 2.4.7-1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • migrating vdr/2.4.7-1/amd64 to testing makes vdr-plugin-dvd/0.3.6~b03+cvs20090426.0013-28/amd64 uninstallable
  • migrating vdr/2.4.7-1/amd64 to testing makes vdr-plugin-games/0.6.3-46.1/amd64 uninstallable
  • migrating vdr/2.4.7-1/amd64 to testing makes vdr-plugin-vcd/0.9-28/amd64 uninstallable
  • migrating vdr/2.4.7-1/amd64 to testing makes vdr-plugin-xine/0.9.4-17/amd64 uninstallable
  • migrating vdr/2.4.7-1/arm64 to testing makes vdr-plugin-dvd/0.3.6~b03+cvs20090426.0013-28/arm64 uninstallable
  • migrating vdr/2.4.7-1/arm64 to testing makes vdr-plugin-games/0.6.3-46.1/arm64 uninstallable
  • migrating vdr/2.4.7-1/arm64 to testing makes vdr-plugin-vcd/0.9-28/arm64 uninstallable
  • migrating vdr/2.4.7-1/arm64 to testing makes vdr-plugin-xine/0.9.4-17/arm64 uninstallable
  • migrating vdr/2.4.7-1/armel to testing makes vdr-plugin-dvd/0.3.6~b03+cvs20090426.0013-28/armel uninstallable
  • migrating vdr/2.4.7-1/armel to testing makes vdr-plugin-games/0.6.3-46.1/armel uninstallable
  • migrating vdr/2.4.7-1/armel to testing makes vdr-plugin-vcd/0.9-28/armel uninstallable
  • migrating vdr/2.4.7-1/armel to testing makes vdr-plugin-xine/0.9.4-17/armel uninstallable
  • migrating vdr/2.4.7-1/armhf to testing makes vdr-plugin-dvd/0.3.6~b03+cvs20090426.0013-28/armhf uninstallable
  • migrating vdr/2.4.7-1/armhf to testing makes vdr-plugin-games/0.6.3-46.1/armhf uninstallable
  • migrating vdr/2.4.7-1/armhf to testing makes vdr-plugin-vcd/0.9-28/armhf uninstallable
  • migrating vdr/2.4.7-1/armhf to testing makes vdr-plugin-xine/0.9.4-17/armhf uninstallable
  • migrating vdr/2.4.7-1/i386 to testing makes vdr-plugin-dvd/0.3.6~b03+cvs20090426.0013-28/i386 uninstallable
  • migrating vdr/2.4.7-1/i386 to testing makes vdr-plugin-games/0.6.3-46.1/i386 uninstallable
  • migrating vdr/2.4.7-1/i386 to testing makes vdr-plugin-vcd/0.9-28/i386 uninstallable
  • migrating vdr/2.4.7-1/i386 to testing makes vdr-plugin-xine/0.9.4-17/i386 uninstallable
  • migrating vdr/2.4.7-1/mips64el to testing makes vdr-plugin-dvd/0.3.6~b03+cvs20090426.0013-28/mips64el uninstallable
  • migrating vdr/2.4.7-1/mips64el to testing makes vdr-plugin-games/0.6.3-46.1/mips64el uninstallable
  • migrating vdr/2.4.7-1/mips64el to testing makes vdr-plugin-vcd/0.9-28/mips64el uninstallable
  • migrating vdr/2.4.7-1/mips64el to testing makes vdr-plugin-xine/0.9.4-17/mips64el uninstallable
  • migrating vdr/2.4.7-1/mipsel to testing makes vdr-plugin-dvd/0.3.6~b03+cvs20090426.0013-28/mipsel uninstallable
  • migrating vdr/2.4.7-1/mipsel to testing makes vdr-plugin-games/0.6.3-46.1/mipsel uninstallable
  • migrating vdr/2.4.7-1/mipsel to testing makes vdr-plugin-vcd/0.9-28/mipsel uninstallable
  • migrating vdr/2.4.7-1/mipsel to testing makes vdr-plugin-xine/0.9.4-17/mipsel uninstallable
  • migrating vdr/2.4.7-1/ppc64el to testing makes vdr-plugin-dvd/0.3.6~b03+cvs20090426.0013-28/ppc64el uninstallable
  • migrating vdr/2.4.7-1/ppc64el to testing makes vdr-plugin-games/0.6.3-46.1/ppc64el uninstallable
  • migrating vdr/2.4.7-1/ppc64el to testing makes vdr-plugin-vcd/0.9-28/ppc64el uninstallable
  • migrating vdr/2.4.7-1/ppc64el to testing makes vdr-plugin-xine/0.9.4-17/ppc64el uninstallable
  • migrating vdr/2.4.7-1/s390x to testing makes vdr-plugin-dvd/0.3.6~b03+cvs20090426.0013-28/s390x uninstallable
  • migrating vdr/2.4.7-1/s390x to testing makes vdr-plugin-games/0.6.3-46.1/s390x uninstallable
  • migrating vdr/2.4.7-1/s390x to testing makes vdr-plugin-vcd/0.9-28/s390x uninstallable
  • migrating vdr/2.4.7-1/s390x to testing makes vdr-plugin-xine/0.9.4-17/s390x uninstallable
  • Implicit dependency: vdr vdr-plugin-dvbhddevice
  • Implicit dependency: vdr vdr-plugin-dvbsddevice
  • Implicit dependency: vdr vdr-plugin-epgsync
  • Implicit dependency: vdr vdr-plugin-osdserver
  • Implicit dependency: vdr vdr-plugin-osdteletext
  • Implicit dependency: vdr vdr-plugin-remote
  • Implicit dependency: vdr vdr-plugin-satip
  • Implicit dependency: vdr vdr-plugin-skinenigmang
  • Implicit dependency: vdr vdr-plugin-streamdev
  • Implicit dependency: vdr vdr-plugin-svdrposd
  • Implicit dependency: vdr vdr-plugin-svdrpservice
  • Implicit dependency: vdr vdr-plugin-vnsiserver
  • Implicit dependency: vdr vdr-plugin-xineliboutput
  • Additional info:
  • Updating vdr fixes old bugs: #984382
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/v/vdr.html
  • 10 days old (needed 5 days)

news RSS

bugs

all bug history graph
8
RC
0
I&N
5
M&W
3
F&P
0
Ubu
10